This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 57381 - Bad: Installer crash, system shuts down,
Bad: Installer crash, system shuts down,
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-11 05:32 EST by Pongo
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-13 12:40:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pongo 2001-12-11 05:32:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Win98; U)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot RedHat CZ from CD 
2.Select 1st option (graphic instalation)
3. wait a moment...

Actual Results:  Installation of RedHat 6.2CZ and higher crash on anaconda (line 11) with message 'Syntax Error'.

Additional info:
Comment 1 Jeremy Katz 2001-12-13 12:40:27 EST
You should have had an opportunity to save the traceback to a floppy disk. 
Could you attach that traceback to this bug report?
Comment 2 Brent Fox 2002-01-20 22:25:51 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.